.modal__wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #141414;
  z-index: 444444;
}

.single__modal {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 500px;
  transform: translate(-50%, -50%);
  background: #343434 !important;
  border-radius: 5px;
  padding: 30px;
  z-index: 555555;
  cursor: pointer;
}

.single__modal h6 {
  font-size: 1.1rem;
  font-weight: 500;
}

.single__modal .money {
  color: #fff;
  font-weight: 500;
  font-size: 1.1rem;
}

.input__item input {
  width: 100%;
  border: 1px solid rgba(221, 221, 221, 0.705);
  background: transparent;
  color: #fff;
  padding: 9px 25px;
  border-radius: none;
  outline: none;
  font-size: 0.8rem;
}

.input__item h6 {
  font-size: 0.9rem;
  color: #fff;
}

.place__bid-btn {
  padding: 7px 25px;
  border: none;
  outline: none;
  width: 120px;
  margin: auto;
  background: #2657eb;
  color: #fff;
  border-radius: 50px;
  font-size: 0.8rem;
  display: block;
}

.close__modal {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 666666;
}

.close__modal i {
  padding: 5px;
  background: #2657eb;
  color: #fff;
}
